Summary: TeX EC fonts, PostScript Type1 format
Name: ec-fonts-mftraced
Version: 1.0.12
Release: 1
License: Public domain
Group: Applications/Publishing
URL: http://www.xs4all.nl/~hanwen/ec-mftrace/
Source0: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: mftrace tetex tetex-dvips tetex-fonts
Requires: tetex 
Summary: Type1 PostScript fonts for TeX with european accents
BuildArchitectures: noarch

%description

These are Type1 renderings of the EC variants of the standard CMR
family.


%prep
%setup -q


%build

make

%install
rm -rf $RPM_BUILD_ROOT
make prefix="$RPM_BUILD_ROOT"/usr/ install

%post
texhash


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/usr/share/texmf/fonts/type1/public/ec-fonts-mftraced/
/usr/share/texmf/fonts/tfm/public/ec-fonts-mftraced/
/usr/share/texmf/dvips/ec-fonts-mftraced/

%doc  /usr/share/doc/ec-fonts-mftraced/ChangeLog
%doc  /usr/share/doc/ec-fonts-mftraced/README
%doc  /usr/share/doc/ec-fonts-mftraced/LICENSE

%changelog
* Sun Apr 11 2004 Han-Wen Nienhuys  <hanwen@xs4all.nl> - fonts-1
- Initial build.

